/** Shopify CDN: Minification failed

Line 378:26 Expected ")" to end URL token

**/
body.product-peelshot .page-width {
    max-width: 1300px !important;
}
body.product-peelshot .omg-offer {
    display: none;
}
body.product-peelshot header.header.header--middle-center.header--mobile-center.page-width {
    max-width: 100% !IMPORTANT;
}
.works-grid {
    display: flex;
    gap: 18px;
}
.works-item {
    background: #f7f7f7;
    padding: 20px 12px;
    border-radius: 12px;
    text-align: center;
}
.works-img-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50px;
}
.works-item h4 {
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 0;
}
.nr-product-rating {
    padding-bottom: 9px;
    border-bottom: 1px solid #55654b5c;
}
body.product-peelshot .product .product__title h1 {
    font-weight: 600;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: 0;
    color: #222;
    text-transform: capitalize;
}
.product .product-benefits p {
    color: #000000;
}
body.product-peelshot .metafield-rich_text_field ul li:before {
    background: url(/cdn/shop/files/check-deep_2_2.png?v=1768910691);
}
.product .product-benefits ul li {
    color: #000;
}
.works-heading {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;
    text-transform: capitalize;
    text-align: justify;
}
.product .product__accordion .accordion__content p, .product .product__accordion .accordion__content  a {
    color: #000;
}
body.product-peelshot .card-doctor-is {
    border: 1px solid #000!important;
    background-color: #f3f1f1 !important;
}
body.product-peelshot .product__accordion details[open] {
    background: #efefef;
    border-bottom: .5px solid #999;
    border-radius: 8px;
    box-shadow: 0 1px 2px #0a0d120d;
}
.multi-column-section {
    background-color: #2d2d2d;
}
.multi-column-section .title-wrapper-with-link {
    justify-content: center;
    padding-bottom: 20px;
    margin-top: 0;
}
.multi-column-section h2.title {
    color: #fff;
}
.result-section_two .content-and-results {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 60px;
}
.result-section_two .results__row:first-of-type {
    border-top: 1px solid #000;
}
.result-section_two .content-container, .result-section_two .results-container {
    width: 50%;
}
.result-section_two video.video-banner {
    height: 560px;
    width: 100%;
    object-fit: cover;
}
.result-section_two .results__text p {
    color: #000;
    font-size: 20px;
}
.results__row {
    padding: 1rem 0;
    display: flex;
    align-items: center;
    border-bottom: 2px solid rgba(var(--color-foreground),.05);
}
.result-section_two .results__percentage {
    width: 8rem;
    height: 8rem;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 50%;
    position: relative;
    --border-width: .7rem;
    flex-shrink: 0;
    margin-right: 2rem;
    z-index: 0;
}
.results__percentage:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border-radius: 50%;
    z-index: -2;
    background: conic-gradient(from 0deg at 50% 50%,#000 0%,#000 var(--percentage),#d5d5d5 var(--percentage),#d5d5d5 100%);
}
.result-section_two .results__percentage:after {
    content: "";
    display: block;
    position: absolute;
    top: .8rem;
    left: .8rem;
    bottom: .8rem;
    right: .8rem;
    border-radius: 50%;
    z-index: -1;
    background: rgb(var(--color-background));
}
.result-section_two .results__caption p {
    font-size: 18px;
}
section.video_slider-section .star__icon {
    text-align: center;
    display: flex;
    justify-content: center;
    padding-top: 15px;
}
section.video_slider-section .star__icon img {
    width: 122px;
    height: 23px;
}
section.video_slider-section .text-section p {
    margin-top: 0;
    color: #000;
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 0;
}
section.video_slider-section .text-sections p {
    color: #000;
    font-size: 16px;
    text-align: center;
    margin-top: 0!important;
}
.image-with-video .image-with-text__content {
    padding-left: 40px !important;
    padding-right: 0 !important;
    padding-top: 20px;
    padding-bottom: 20px;
}
.image-with-video h2.image-with-text__heading {
    font-size: 35px !important;
    font-weight: 500;
}
.image-with-video .image-with-text__text.rte.body p {
    color: #000;
    font-size: 15px;
    line-height: 21px;
}
video.video-banner {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.image-with-text .global-media-settings {
    overflow: hidden!important;
}
.image-with-video p.image-with-text__text.image-with-text__text--caption {
    font-size: 20px;
    color: #000;
    padding-bottom: 9px;
    text-transform: uppercase;
    letter-spacing: 0;
}
body.product-peelshot .product-listing-sec {
    background-color: #2d2d2d !important;
}
body.product-peelshot .is-ingredients-product .title-main {
    color: #fff;
}
body.product-peelshot .is-ingredients-product .stopwasting-inner-is{
    background: #fff;
}
.results-rating img {
    width: 95px;
    height: 100%;
}
.coco-faq-section .accordion summary {
    padding: 20px 10px;
    background-color: #000;
    margin-bottom: 15px;
    border-radius: 10px;
    transition: .3s;
}
h3.accordion__title.inline-richtext.h4 {
    color: #fff;
}
.coco-faq-section .accordion summary svg.icon.icon-caret {
    height: 10px !important;
}
.coco-faq-section .accordion summary svg.icon.icon-caret path {
    fill: #fff!important;
}
.coco-faq-section .accordion summary:hover {
    background-color: #000 !important;
}
.product-image-slider .slick-next {
    right: 0;
    background-color: #fff!important;
    border-radius: 100%;
    background-image: url(/cdn/shop/files/Vector-1.svg?v=1771996433);
    color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    transition: .25s;
    width: 48px;
    height: 48px;
}
.product-image-slider .slick-prev {
    background-color: #fff!important;
    border-radius: 100%;
    background-image: url(/cdn/shop/files/Vector.svg?v=1771996494);
    color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    transition: .25s;
    width: 48px;
    height: 48px;
    left: 0;
}
.result-section_two .results__row {
    border-top: 1px solid #000;
}
.faq-mobile-is-et .accordion__title {
    font-size: 16px;
    color: #333 !important;
    letter-spacing: 0;
    font-family: inter;
}
.faq-mobile-is-et  .rte-is-text {
    color: #fff !important;
}
.badge.price__badge-sold-out {
    background: #000;
}
















.review-card {
    border: 1px solid;
    border-radius: 10px;
    padding: 20px;
    margin: 0 10px;
}
.review-header {
    display: flex;
    gap: 20px;
}
img.avatar {
    width: 80px;
    height: 80px;
    border-radius: 50px;
}
.country {
    display: flex;
    align-items: center;
    gap: 10px;
}
.review-header div {
    color: #000;
}
.country img {
    width: 20px;
    height: 20px;
}
.review-stars img {
    width: 100%;
    max-width: 90px;
}
h4.review-title {
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 0;
}
.review-content.is-collapsed {
    max-height: 130px;
}
.reviews-header {
    text-align: center;
}
.reviews-header h2 {
    font-size: 32px;
    font-weight: 600;
}
p.based-on {
    margin: 0;
    font-size: 18px;
    font-weight: 600;
}
p.five-star {
    font-size: 18px;
    font-weight: 600;
    margin-top: 7px;
    margin-bottom: 0;
}
.stars img {
    width: 100%;
    max-width: 90px;
}
body.product-peel-shot section.reviews-wrapper button.slick-next.slick-arrow {
    border: 1px solid #000;
}
section.reviews-wrapper button.slick-next.slick-arrow {
    font-size: 0;
    position: absolute;
    height: 36px;
    width: 36px;
    background-color: #fff;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: -111px;
    cursor: pointer;
    top: 50%;
    right: 0;
    border: 1px solid #000;
}
body.product-peelshot section.reviews-wrapper button.slick-next.slick-arrow button.slick-next.slick-arrow:before {
    background-image: url((/cdn/shop/files/svgviewer-png-output_4.png?v=1771936605) !important;
}
body.product-peelshot section.reviews-wrapper button.slick-next.slick-arrow:before {
    content: "";
    height: 18px;
    width: 22px;
    background-image: url(/cdn/shop/files/svgviewer-png-output_4.png?v=1771936605);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    border: 0;
    display: block;
    font-size: 0;
    rotate: 270deg;
}
body.product-peelshot section.reviews-wrapper button.slick-prev.slick-arrow:before {
    background-image: url(/cdn/shop/files/svgviewer-png-output_4.png?v=1771936605) !important;
}
body.product-peelshot section.reviews-wrapper button.slick-prev.slick-arrow:before {
    content: "";
    height: 18px;
    width: 22px;
    background-image: url(/cdn/shop/files/svgviewer-png-output_3.png?v=1769771989);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    border: 0;
    display: block;
    font-size: 0;
    rotate: 90deg;
}

body.product-peel-shot section.reviews-wrapper button.slick-prev.slick-arrow {
    border: 1px solid #000;
}
body.product-peelshot section.reviews-wrapper button.slick-prev.slick-arrow {
    font-size: 0;
    height: 36px;
    width: 36px;
    background-color: #fff;
    border: none;
    border-radius: 50px;
    position: absolute;
    left: 0%;
    top: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    z-index: 999;
    border: 1px solid #000;
}
.image-column-section .multicolumn__title {
    justify-content: center;
    padding-bottom: 20px;
}

.image-column-section {
    background-color: #2d2d2d;
}
.image-column-section .multicolumn-list {
    display: grid;
    grid-template-columns: repeat(8,1fr);
}
.image-column-section .multicolumn-list__item {
    width: 100% !important;
    max-width: 100% !important;
}
.image-column-section .multicolumn-list h3 {
    font-family: Inter;
    font-weight: 600;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0;
    text-align: center;
    color: #fff;
}
body.product-peelshot .product__accordion details[open] {
    background: #efefef;
    border-bottom: .5px solid #999;
    border-radius: 8px;
    box-shadow: 0 1px 2px #0a0d120d;
}
body.product-peelshot .product .product__title h1 {
    font-weight: 600;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: 0;
    color: #222;
    text-transform: capitalize;
}
body.product-peelshot .is-ingredients-product .stopleft-img-is img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}



















@media (max-width:991px) {
    .image-column-section .multicolumn-list {
        grid-template-columns: repeat(4,1fr);
    }
    .multi-column-section .title-wrapper-with-link .title {
        font-size: 24px;
        text-align: center;
    }
    .multi-column-section slider-component .multicolumn-list .multicolumn-list__item .multicolumn-card .multicolumn-card__image-wrapper .media img {
        left: 50%;
        transform: translateX(-50%);
    }
    .multi-column-section .multicolumn-list{
        row-gap: 36px;
    }
}
@media(max-width:767px){
    body .product .product-image-slider .slick-dots button, body .product-image-slider .slick-arrow {
        display: block !important;
    }
    .thumbnail_image.mobile_view .slick-arrow {
        display: none;
    }
    .works-grid {
        overflow-x: scroll;
        scrollbar-width: none;
    }
    .works-item {
        width: 100%;
        max-width: 26%;
        flex-shrink: 0;
    }
    .multi-column-section.multicolumn .title-wrapper-with-link {
        padding-bottom: 0 !important;
    }
    .multi-column-section .title-wrapper-with-link .title {
        font-size: 24px;
        text-align: center;
    }
    .multi-column-section slider-component .multicolumn-list .multicolumn-list__item .multicolumn-card .multicolumn-card__image-wrapper .media img {
        left: 50%;
        transform: translateX(-50%);
    }
    .multi-column-section .multicolumn-list {
        row-gap: 36px;
    }
    .content-and-results.section-group__container__child-grid {
        flex-direction: column;
    }
    .result-section_two .content-container, .result-section_two .results-container {
        width: 100%;
    }
    .result-section_two .results-container h2.h1 {
        font-size: 24px;
        line-height: 1.3;
    }
    .result-section_two .results__text p {
        font-size: 16px;
        line-height: 23px;
    }
    .result-section_two .results__percentage {
        height: 66px;
        width: 66px;
    }
    .image-with-video .image-with-text__content {
        padding-left: 0 !important;
    }
    .image-with-video h2.image-with-text__heading {
        font-size: 24px !important;
    }
    .faq-mobile-is-et {
        background: #2d2d2d;
    }
    .results-section {
        padding-top: 0 !important;
    }
    .image-with-texts-two .image-with-text__content {
        padding-right: 0 !important;
        padding-left: 0 !important;
        padding-bottom: 0 !important;
    }
    .image-with-texts-two .image-with-text__heading {
        font-size: 24px;
    }
    .image-column-section .multicolumn-list {
        grid-template-columns: repeat(4,1fr);
    }
    .image-column-section .multicolumn-card__info {
        padding: 10px 0 !important;
    }
    .image-column-section .multicolumn-list h3 {
        font-size: 10px;
    }
    .image-column-section .title-wrapper-with-link .title {
        font-size: 24px;
    }
    .reviews-header h2 {
        font-size: 24px;
    }
}



















